var sectionCloser = true;

var sectionNumber = 0;

function writeSectionHead(targname, sectitle)
{
	sectionNumber++;

	var shh =
'<br><a name="' + targname + '"></a>\n\
<table class="subtitle" border="1" width="100%"><tr><td class="edge">\n\
<span style="float: right;"><a href="#top">Top</a>&nbsp;\n\
';

	if (sectionCloser)
		shh +=
'<a href="javascript: top.window.close()">Close</a>&nbsp;\n';

	shh +=
'</span><p>\n\
' + sectionNumber + ". " + sectitle + '\n\
</p></td></tr></table>\n\
';

	document.writeln(shh);
}
